#header .nav .nav-inner > ul > li > a, #header .nav .nav-inner > div > ul > li > a{
	color: #000000;
	opacity: 1!important;
	font-size: 15px;
}

#header .nav .nav-inner > ul > li > a:hover, #header .nav .nav-inner > div > ul > li > a:hover{
	color: #f7a700;
	opacity: 1!important;
}

#header .nav{
	margin-bottom: 25px;
}

#menu-fixed{
	height: 75px;
}

#menu-fixed .nav a{
	color: #000000 !important;
	position: relative;
	top: 10px !important;	
	opacity: 1!important;
}

#menu-fixed .nav a:hover{
	color: #f7a700;
	opacity: 1!important;
}

.client-logos{
	text-align: center;
}

.client-logos p{
	display: inline-block;
	vertical-align: top;
}

.mobile-nav > a{
	color: #f7a700;
}

blockquote{
	color: #008fbe;
	width: 75%;
	font-size: 18px;
	font-family: helvetica-w01-light,helvetica-w02-light,sans-serif;
	background: url('../images/quote.gif') no-repeat;
	border-left: none;
	padding-left: 40px;
	margin: 0 auto;
}

.profile{
	display: none;
}

#header .header-text h1{
color: #f7a700;
font-weight: normal;
font-size: 30px;
font-family: 'Open Sans', sans-serif;
}

#header .header-text h2{
	color: #838383;
	font-size: 19px;
	font-weight: lighter;
	text-align: justify;
	line-height: 2em;
	width: 85%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}

h2{
	color: #f7a700;
font-weight: normal;
font-size: 20px;
font-family: 'Open Sans', sans-serif;
}

h3{
	color: #008fbe;
font-weight: normal;
font-size: 30px;
font-family: 'Open Sans', sans-serif;
}

h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #008fbe;
	font-weight: lighter;
	text-align: justify !important;

}


ul li{
	list-style: none;
	margin-bottom: 15px;
}

#contact_form input, #contact_form textarea{
	border: 1px solid #cccccc;
}

#submit_button, a.btn{
	background-color: #f7a700 !important;
}

#submit_button:hover{
	opacity: .75;
}


#social{
	background: none;
}

#social ul li{
	background: none !important;
}

#social ul li a:hover{
	color: #f7a700 !important;
}

#social i{
	display: block;
	height: 32px;
    width: 32px;

}

#social i:before{
	content: none;
}

#social .icon-twitter{
	background: url('../images/twitter_icon.png') no-repeat;
}

#social .icon-instagram{

}

#social .icon-facebook{
	background: url('../images/facebook_icon.png') no-repeat;
}

#social .icon-flickr{
	background: url('../images/flickr_icon.png') no-repeat;
}

#social .icon-pinterest{
	background: url('../images/pinterest_icon.png') no-repeat;
}

#social .icon-google-plus{
	background: url('../images/google_plus_icon.png') no-repeat;
}


#social .icon-linkedin{
	background: url('../images/linkedin_icon.png') no-repeat;
}

@media only screen and (max-width : 568px) {
	#header .header-text h1{
	font-size: 22px;
	}

	#header .header-text h2{
		font-size: 15px;
	}
}



body #menu-fixed .inner .logo{
	width: 230px !important;
}

body #menu-fixed .inner .logo a{
	width: 100%;
}




.display-posts-listing .date{
	clear: right;
	font-size: 12px;
	color: #489cb6;
}

.display-posts-listing .title{
	display: block;

}

.display-posts-listing .listing-item{
	display: block;
	list-style: none;
	clear: both;
	margin-bottom: 15px;
}

#content #feature{
	padding-top: 0;
}

#content #feature .quote{
	display: block;
	clear: both;
	padding-top: 25px;
	width: 75%;
	margin: 0 auto;
}

#feature.page h1.page-title{
	display: none;
}

#feature.page h2{
	color: #489cb6;
	font-size: 16px;
}

#social{
	padding-top: 0;
	padding-bottom: 27px;
}

.blog_feature .girl_meets_geek_blog, .blog_feature .girl_meets_gadget_blog{
	float: left;
	width: 45%;
}




.blog_feature .girl_meets_geek_blog{
border: 1px solid #b2b2b2;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */

}


.blog_feature{
margin: 0 5%;
display: block;
width: 100%;
margin-bottom: 25px;
}

.blog_feature li{
	margin-left: 25px;
}

.blog_feature .girl_meets_gadget_blog{
	background-color: #489cb6;
	border: 1px solid #489cb6;
}

.blog_feature h3.title{
	font-size: 18px;
	text-align: center;
}

.blog_feature .girl_meets_geek_blog h3.title{
	color: #489cb6;
	border-bottom: 1px solid #489cb6;
	padding: 10px;
}

.blog_feature .girl_meets_gadget_blog h3.title{
	color: #ffffff;
	border-bottom: 1px solid #76b5c8;
	padding: 10px;
}

.blog_feature .girl_meets_gadget_blog .date{
	color: #ffffff;
}

.blog_feature .listing-item a.title{
	color: #489cb6 !important;
	font-size: 13px;
	font-weight: bold;
}

.blog_feature .girl_meets_gadget_blog .listing-item a.title{
	color: #ffffff !important;
	font-size: 13px;
	font-weight: bold;
}

.blog_feature .button {
	display: block;
	text-align: center;
	width: 300px;
	margin: 25px auto;
   border: 2px solid #934a19;
   background: #c56728;
   background: -webkit-gradient(linear, left top, left bottom, from(#f7a700), to(#c56728));
   background: -webkit-linear-gradient(top, #f7a700, #c56728);
   background: -moz-linear-gradient(top, #f7a700, #c56728);
   background: -ms-linear-gradient(top, #f7a700, #c56728);
   background: -o-linear-gradient(top, #f7a700, #c56728);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
  
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white !important;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
 }

.blog_feature .button:hover {

   background: #f7a700;
   color: #ffffff !important;
 }

.blog_feature .button:active {
   border-top-color: #f7a700;
   background: #f7a700;
   }



@media only screen and (max-width : 568px) {
.blog_feature .girl_meets_geek_blog, .blog_feature .girl_meets_gadget_blog{
	width: 100%;
}

.blog_feature{
margin: 0;
}

.blog_feature .button {
width: 80%;
}

}


#header{
	padding: 0 !important;
}

